This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 737398

Summary: [abrt] GConf2-3.1.6-1.fc16: ensure_schema_lists: Process /usr/bin/gsettings-data-convert was killed by signal 11 (SIGSEGV)
Product: [Fedora] Fedora Reporter: Peter Robinson <pbrobinson>
Component: GConf2Assignee: Ray Strode [halfline] <rstrode>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 16CC: awilliam, rstrode, walters
Target Milestone: ---   
Target Release: ---   
Hardware: i686   
OS: Unspecified   
Whiteboard: abrt_hash:b8e9e107b32742375f02f6281b57c9d8246ea480
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-09-27 15:30:19 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description Peter Robinson 2011-09-11 16:58:31 EDT
abrt version: 2.0.5
backtrace_rating: 2
cmdline:        gsettings-data-convert
comment:        running gnome
crash_function: ensure_schema_lists
executable:     /usr/bin/gsettings-data-convert
kernel:         3.1.0-0.rc4.git0.0.fc16.i686.PAE
reason:         Process /usr/bin/gsettings-data-convert was killed by signal 11 (SIGSEGV)
smolt_data:     /bin/sh: line 1: smoltSendProfile: command not found
time:           Wed Sep  7 18:45:24 2011
uid:            500
username:       peter

backtrace:
:warning: core file may not match specified executable file.
:[New LWP 3430]
:[New LWP 3434]
:[New LWP 3437]
:[Thread debugging using libthread_db enabled]
:Using host libthread_db library "/lib/libthread_db.so.1".
:Core was generated by `gsettings-data-convert'.
:Program terminated with signal 11, Segmentation fault.
:#0  0x001af281 in ensure_schema_lists () at gsettingsschema.c:119
:119	gsettingsschema.c: No such file or directory.
:	in gsettingsschema.c
:
:Thread 3 (Thread 0xb6dffb40 (LWP 3437)):
:#0  0x00384424 in __kernel_vsyscall ()
:No symbol table info available.
:#1  0x0075dcd0 in __statvfs_getflags (name=<optimized out>, fstype=0, st=0x0) at ../sysdeps/unix/sysv/linux/internal_statvfs.c:119
:        fsname = <optimized out>
:        fsname2 = 0x3 <Address 0x3 out of bounds>
:        fsname3 = 0xffffffff <Address 0xffffffff out of bounds>
:        mtab = 0x4a7ff4
:        result = -1237316416
:        __PRETTY_FUNCTION__ = "__statvfs_getflags"
:#2  0x00000000 in ?? ()
:No symbol table info available.
:
:Thread 2 (Thread 0xb7756b40 (LWP 3434)):
:#0  0x00384424 in __kernel_vsyscall ()
:No symbol table info available.
:#1  0x0075dcd0 in __statvfs_getflags (name=<optimized out>, fstype=0, st=0x0) at ../sysdeps/unix/sysv/linux/internal_statvfs.c:119
:        fsname = <optimized out>
:        fsname2 = 0x1 <Address 0x1 out of bounds>
:        fsname3 = 0xffffffff <Address 0xffffffff out of bounds>
:        mtab = 0x4a7ff4
:        result = -1226830656
:        __PRETTY_FUNCTION__ = "__statvfs_getflags"
:#2  0x00000000 in ?? ()
:No symbol table info available.
:
:Thread 1 (Thread 0xb7770740 (LWP 3430)):
:#0  0x001af281 in ensure_schema_lists () at gsettingsschema.c:119
:        single = <optimized out>
:        reloc = <optimized out>
:        list = <optimized out>
:        i = <optimized out>
:        ptr = <optimized out>
:        source = <optimized out>
:#1  ensure_schema_lists () at gsettingsschema.c:103
:No locals.
:#2  0x001b5077 in g_settings_bind_with_mapping (settings=0x9a6a940, key=0x1 <Address 0x1 out of bounds>, object=0x9a482ab, property=0x9a41090 "\340I\245\t\002", flags=161917184, get_mapping=0x9a478f0, set_mapping=0x9a6a4d0, user_data=0x9a47940, destroy=0x9a6a4d4) at gsettings.c:2791
:        __inst = 0x9a482ab
:        __t = 80
:        __r = <optimized out>
:        _g_boolean_var_ = <optimized out>
:        binding = <optimized out>
:        objectclass = <optimized out>
:        detailed_signal = <optimized out>
:        binding_quark = <optimized out>
:        __PRETTY_FUNCTION__ = "g_settings_bind_with_mapping"
:#3  0x09a6a4d0 in ?? ()
:No symbol table info available.
:Backtrace stopped: previous frame inner to this frame (corrupt stack?)
:From        To          Syms Read   Shared Object Library
:                        No          linux-gate.so.1
:0x00652620  0x0066bca8  Yes         /usr/lib/libgconf-2.so.4
:0x00501640  0x0050d6a8  Yes         /lib/libpthread.so.0
:0x0012fdd0  0x00202e18  Yes         /lib/libgio-2.0.so.0
:0x00263130  0x002975b8  Yes         /lib/libgobject-2.0.so.0
:0x00399140  0x00438a58  Yes         /lib/libglib-2.0.so.0
:0x00695d20  0x007c2c34  Yes         /lib/libc.so.6
:0x00e10bf0  0x00e11d78  Yes         /lib/libgmodule-2.0.so.0
:0x002b3510  0x002c746c  Yes         /usr/lib/libdbus-glib-1.so.2
:0x002d66a0  0x00305f28  Yes         /lib/libdbus-1.so.3
:0x00e29850  0x00e4278f  Yes         /lib/ld-linux.so.2
:0x0031bf50  0x0031d7a8  Yes         /lib/libgthread-2.0.so.0
:0x004e9020  0x004ec678  Yes         /usr/lib/libffi.so.5
:0x00321a60  0x00322a88  Yes         /lib/libdl.so.2
:0x005fe8c0  0x00602708  Yes         /lib/librt.so.1
:0x00a0b620  0x00a1b938  Yes         /lib/libresolv.so.2
:0x00327670  0x0033496c  Yes         /lib/libz.so.1
:0x00340670  0x00352128  Yes         /lib/libselinux.so.1
:0x00b66aa0  0x00b6e1b8  Yes         /lib/libnss_files.so.2
:0x00f77e40  0x00f7ba98  Yes         /usr/lib/gio/modules/libdconfsettings.so
:$1 = 0x0
:$2 = 0x0
:eax            0x1	1
:ecx            0x505c00	5266432
:edx            0x4a8400	4883456
:ebx            0x259ff4	2465780
:esp            0xbfdd1730	0xbfdd1730
:ebp            0x4a83f0	0x4a83f0
:esi            0x9a6a7a0	161916832
:edi            0x0	0
:eip            0x1af281	0x1af281 <ensure_schema_lists+129>
:eflags         0x10202	[ IF RF ]
:cs             0x73	115
:ss             0x7b	123
:ds             0x7b	123
:es             0x7b	123
:fs             0x0	0
:gs             0x33	51
:Dump of assembler code for function ensure_schema_lists:
:   0x001af200 <+0>:	push   %ebp
:   0x001af201 <+1>:	push   %edi
:   0x001af202 <+2>:	push   %esi
:   0x001af203 <+3>:	push   %ebx
:   0x001af204 <+4>:	call   0x12ff29 <__i686.get_pc_thunk.bx>
:   0x001af209 <+9>:	add    $0xaadeb,%ebx
:   0x001af20f <+15>:	lea    -0x5c(%esp),%esp
:   0x001af213 <+19>:	lock orl $0x0,(%esp)
:   0x001af218 <+24>:	mov    0x17ac(%ebx),%eax
:   0x001af21e <+30>:	test   %eax,%eax
:   0x001af220 <+32>:	je     0x1af22b <ensure_schema_lists+43>
:   0x001af222 <+34>:	lea    0x5c(%esp),%esp
:   0x001af226 <+38>:	pop    %ebx
:   0x001af227 <+39>:	pop    %esi
:   0x001af228 <+40>:	pop    %edi
:   0x001af229 <+41>:	pop    %ebp
:   0x001af22a <+42>:	ret    
:   0x001af22b <+43>:	lea    0x17ac(%ebx),%edx
:   0x001af231 <+49>:	mov    %edx,(%esp)
:   0x001af234 <+52>:	mov    %edx,0x3c(%esp)
:   0x001af238 <+56>:	call   0x12dc00 <g_once_init_enter_impl@plt>
:   0x001af23d <+61>:	test   %eax,%eax
:   0x001af23f <+63>:	je     0x1af222 <ensure_schema_lists+34>
:   0x001af241 <+65>:	call   0x1af050 <initialise_schema_sources>
:   0x001af246 <+70>:	mov    -0x170(%ebx),%edx
:   0x001af24c <+76>:	mov    -0x140(%ebx),%edi
:   0x001af252 <+82>:	mov    -0x6c(%ebx),%esi
:   0x001af258 <+88>:	mov    %edx,0x8(%esp)
:   0x001af25c <+92>:	movl   $0x0,0xc(%esp)
:   0x001af264 <+100>:	mov    %edi,0x4(%esp)
:   0x001af268 <+104>:	mov    %esi,(%esp)
:   0x001af26b <+107>:	mov    %edx,0x24(%esp)
:   0x001af26f <+111>:	call   0x12e5c0 <g_hash_table_new_full@plt>
:   0x001af274 <+116>:	mov    0x24(%esp),%edx
:   0x001af278 <+120>:	movl   $0x0,0xc(%esp)
:   0x001af280 <+128>:	mov    %edx,0x8(%esp)
:   0x001af284 <+132>:	mov    %edi,0x4(%esp)
:   0x001af288 <+136>:	mov    %esi,(%esp)
:   0x001af28b <+139>:	mov    %eax,%ebp
:   0x001af28d <+141>:	call   0x12e5c0 <g_hash_table_new_full@plt>
:   0x001af292 <+146>:	mov    0x17b0(%ebx),%edx
:   0x001af298 <+152>:	mov    %eax,0x30(%esp)
:   0x001af29c <+156>:	test   %edx,%edx
:   0x001af29e <+158>:	mov    %edx,0x2c(%esp)
:   0x001af2a2 <+162>:	je     0x1af3c7 <ensure_schema_lists+455>
:   0x001af2a8 <+168>:	lea    -0x3d788(%ebx),%edx
:   0x001af2ae <+174>:	mov    %edx,0x34(%esp)
:   0x001af2b2 <+178>:	lea    -0x3febc(%ebx),%edx
:   0x001af2b8 <+184>:	mov    %edx,0x38(%esp)
:   0x001af2bc <+188>:	lea    0x0(%esi,%eiz,1),%esi
:   0x001af2c0 <+192>:	mov    0x34(%esp),%edx
:   0x001af2c4 <+196>:	mov    %edx,0x4(%esp)
:   0x001af2c8 <+200>:	mov    0x2c(%esp),%edx
:   0x001af2cc <+204>:	mov    (%edx),%eax
:   0x001af2ce <+206>:	mov    %eax,(%esp)
:   0x001af2d1 <+209>:	call   0x1aa690 <gvdb_table_list>
:   0x001af2d6 <+214>:	test   %eax,%eax
:   0x001af2d8 <+216>:	mov    %eax,0x28(%esp)
:   0x001af2dc <+220>:	je     0x1af488 <ensure_schema_lists+648>
:   0x001af2e2 <+226>:	mov    %eax,%edx
:   0x001af2e4 <+228>:	mov    (%eax),%eax
:   0x001af2e6 <+230>:	test   %eax,%eax
:   0x001af2e8 <+232>:	je     0x1af3a8 <ensure_schema_lists+424>
:   0x001af2ee <+238>:	mov    %edx,%esi
:   0x001af2f0 <+240>:	mov    %edx,%edi
:   0x001af2f2 <+242>:	add    $0x4,%esi
:   0x001af2f5 <+245>:	jmp    0x1af308 <ensure_schema_lists+264>
:   0x001af2f7 <+247>:	nop
:   0x001af2f8 <+248>:	mov    %esi,%edi
:   0x001af2fa <+250>:	lea    0x4(%esi),%esi
:   0x001af2fd <+253>:	mov    -0x4(%esi),%eax
:   0x001af300 <+256>:	test   %eax,%eax
:   0x001af302 <+258>:	je     0x1af3a8 <ensure_schema_lists+424>
:   0x001af308 <+264>:	mov    %eax,0x4(%esp)
:   0x001af30c <+268>:	mov    %ebp,(%esp)
:   0x001af30f <+271>:	call   0x12da00 <g_hash_table_lookup@plt>
:   0x001af314 <+276>:	test   %eax,%eax
:   0x001af316 <+278>:	jne    0x1af2f8 <ensure_schema_lists+248>
:   0x001af318 <+280>:	mov    (%edi),%eax
:   0x001af31a <+282>:	mov    %eax,0x4(%esp)
:   0x001af31e <+286>:	mov    0x30(%esp),%eax
:   0x001af322 <+290>:	mov    %eax,(%esp)
:   0x001af325 <+293>:	call   0x12da00 <g_hash_table_lookup@plt>
:   0x001af32a <+298>:	test   %eax,%eax
:   0x001af32c <+300>:	jne    0x1af2f8 <ensure_schema_lists+248>
:   0x001af32e <+302>:	mov    0x2c(%esp),%edx
:   0x001af332 <+306>:	mov    (%edi),%eax
:   0x001af334 <+308>:	mov    %eax,0x4(%esp)
:   0x001af338 <+312>:	mov    (%edx),%eax
:   0x001af33a <+314>:	mov    %eax,(%esp)
:   0x001af33d <+317>:	call   0x1aa8a0 <gvdb_table_get_table>
:   0x001af342 <+322>:	test   %eax,%eax
:   0x001af344 <+324>:	mov    %eax,%edx
:   0x001af346 <+326>:	je     0x1af4e6 <ensure_schema_lists+742>
:   0x001af34c <+332>:	mov    0x38(%esp),%eax
:   0x001af350 <+336>:	mov    %edx,(%esp)
:   0x001af353 <+339>:	mov    %eax,0x4(%esp)
:   0x001af357 <+343>:	mov    %edx,0x24(%esp)
:   0x001af35b <+347>:	call   0x1aa7b0 <gvdb_table_has_value>
:   0x001af360 <+352>:	test   %eax,%eax
:   0x001af362 <+354>:	mov    (%edi),%eax
:   0x001af364 <+356>:	mov    0x24(%esp),%edx
:   0x001af368 <+360>:	mov    %eax,(%esp)
:   0x001af36b <+363>:	je     0x1af4bc <ensure_schema_lists+700>
:   0x001af371 <+369>:	call   0x12f5e0 <g_strdup@plt>
:   0x001af376 <+374>:	mov    %eax,0x4(%esp)
:   0x001af37a <+378>:	movl   $0x0,0x8(%esp)
:   0x001af382 <+386>:	mov    %ebp,(%esp)
:   0x001af385 <+389>:	call   0x12ec80 <g_hash_table_insert@plt>
:   0x001af38a <+394>:	mov    0x24(%esp),%edx
:   0x001af38e <+398>:	mov    %edx,(%esp)
:   0x001af391 <+401>:	mov    %esi,%edi
:   0x001af393 <+403>:	lea    0x4(%esi),%esi
:   0x001af396 <+406>:	call   0x1aa950 <gvdb_table_unref>
:   0x001af39b <+411>:	mov    -0x4(%esi),%eax
:   0x001af39e <+414>:	test   %eax,%eax
:   0x001af3a0 <+416>:	jne    0x1af308 <ensure_schema_lists+264>
:   0x001af3a6 <+422>:	xchg   %ax,%ax
:   0x001af3a8 <+424>:	mov    0x28(%esp),%eax
:   0x001af3ac <+428>:	mov    %eax,(%esp)
:   0x001af3af <+431>:	call   0x12ed50 <g_strfreev@plt>
:   0x001af3b4 <+436>:	mov    0x2c(%esp),%edx
:   0x001af3b8 <+440>:	mov    0x4(%edx),%edx
:   0x001af3bb <+443>:	test   %edx,%edx
:   0x001af3bd <+445>:	mov    %edx,0x2c(%esp)
:   0x001af3c1 <+449>:	jne    0x1af2c0 <ensure_schema_lists+192>
:   0x001af3c7 <+455>:	mov    %ebp,(%esp)
:   0x001af3ca <+458>:	lea    0x4c(%esp),%edi
:   0x001af3ce <+462>:	call   0x12e740 <g_hash_table_size@plt>
:   0x001af3d3 <+467>:	add    $0x1,%eax
:   0x001af3d6 <+470>:	movl   $0x4,0x4(%esp)
:   0x001af3de <+478>:	mov    %eax,(%esp)
:   0x001af3e1 <+481>:	lea    -0xab024(%ebx),%esi
:   0x001af3e7 <+487>:	call   0x12ead0 <g_malloc_n@plt>
:   0x001af3ec <+492>:	mov    %edi,0x8(%esp)
:   0x001af3f0 <+496>:	mov    %esi,0x4(%esp)
:   0x001af3f4 <+500>:	mov    %ebp,(%esp)
:   0x001af3f7 <+503>:	mov    %eax,0x4c(%esp)
:   0x001af3fb <+507>:	mov    %eax,0x17a8(%ebx)
:   0x001af401 <+513>:	call   0x12e070 <g_hash_table_foreach_steal@plt>
:   0x001af406 <+518>:	mov    %ebp,(%esp)
:   0x001af409 <+521>:	call   0x12ee30 <g_hash_table_unref@plt>
:   0x001af40e <+526>:	mov    0x4c(%esp),%eax
:   0x001af412 <+530>:	movl   $0x0,(%eax)
:   0x001af418 <+536>:	mov    0x30(%esp),%eax
:   0x001af41c <+540>:	mov    %eax,(%esp)
:   0x001af41f <+543>:	call   0x12e740 <g_hash_table_size@plt>
:   0x001af424 <+548>:	add    $0x1,%eax
:   0x001af427 <+551>:	movl   $0x4,0x4(%esp)
:   0x001af42f <+559>:	mov    %eax,(%esp)
:   0x001af432 <+562>:	call   0x12ead0 <g_malloc_n@plt>
:   0x001af437 <+567>:	mov    %eax,0x4c(%esp)
:   0x001af43b <+571>:	mov    %eax,0x17b4(%ebx)
:   0x001af441 <+577>:	mov    0x30(%esp),%eax
:   0x001af445 <+581>:	mov    %edi,0x8(%esp)
:   0x001af449 <+585>:	mov    %esi,0x4(%esp)
:   0x001af44d <+589>:	mov    %eax,(%esp)
:   0x001af450 <+592>:	call   0x12e070 <g_hash_table_foreach_steal@plt>
:   0x001af455 <+597>:	mov    0x30(%esp),%eax
:   0x001af459 <+601>:	mov    %eax,(%esp)
:   0x001af45c <+604>:	call   0x12ee30 <g_hash_table_unref@plt>
:   0x001af461 <+609>:	mov    0x4c(%esp),%eax
:   0x001af465 <+613>:	mov    0x3c(%esp),%edx
:   0x001af469 <+617>:	movl   $0x0,(%eax)
:   0x001af46f <+623>:	movl   $0x1,0x4(%esp)
:   0x001af477 <+631>:	mov    %edx,(%esp)
:   0x001af47a <+634>:	call   0x12d780 <g_once_init_leave@plt>
:   0x001af47f <+639>:	lea    0x5c(%esp),%esp
:   0x001af483 <+643>:	pop    %ebx
:   0x001af484 <+644>:	pop    %esi
:   0x001af485 <+645>:	pop    %edi
:   0x001af486 <+646>:	pop    %ebp
:   0x001af487 <+647>:	ret    
:   0x001af488 <+648>:	lea    -0x52d94(%ebx),%eax
:   0x001af48e <+654>:	movl   $0x7d,0x8(%esp)
:   0x001af496 <+662>:	mov    %eax,0x10(%esp)
:   0x001af49a <+666>:	lea    -0x3fe25(%ebx),%eax
:   0x001af4a0 <+672>:	mov    %eax,0xc(%esp)
:   0x001af4a4 <+676>:	lea    -0x3feb6(%ebx),%eax
:   0x001af4aa <+682>:	mov    %eax,0x4(%esp)
:   0x001af4ae <+686>:	lea    -0x57193(%ebx),%eax
:   0x001af4b4 <+692>:	mov    %eax,(%esp)
:   0x001af4b7 <+695>:	call   0x12de00 <g_assertion_message_expr@plt>
:   0x001af4bc <+700>:	mov    %edx,0x24(%esp)
:   0x001af4c0 <+704>:	call   0x12f5e0 <g_strdup@plt>
:   0x001af4c5 <+709>:	mov    %eax,0x4(%esp)
:   0x001af4c9 <+713>:	mov    0x30(%esp),%eax
:   0x001af4cd <+717>:	movl   $0x0,0x8(%esp)
:   0x001af4d5 <+725>:	mov    %eax,(%esp)
:   0x001af4d8 <+728>:	call   0x12ec80 <g_hash_table_insert@plt>
:   0x001af4dd <+733>:	mov    0x24(%esp),%edx
:   0x001af4e1 <+737>:	jmp    0x1af38e <ensure_schema_lists+398>
:   0x001af4e6 <+742>:	lea    -0x3b5cc(%ebx),%eax
:   0x001af4ec <+748>:	movl   $0x87,0x8(%esp)
:   0x001af4f4 <+756>:	mov    %eax,0x10(%esp)
:   0x001af4f8 <+760>:	lea    -0x3fe25(%ebx),%eax
:   0x001af4fe <+766>:	mov    %eax,0xc(%esp)
:   0x001af502 <+770>:	jmp    0x1af4a4 <ensure_schema_lists+676>
:End of assembler dump.

build_ids:
:5d0efb03d1b3a618cc0cbe1008a8a6a4cfdea9d8
:c31af6180bff079a721388200110612b3c059b6a
:4582a95acfa947d9db4e28fbed6fcabf67613477
:f8931ef624c920304615cd792910830782b0f22e
:72a02b98c203bd5dd2320422858d02f820655c12
:0512c9adbdb0ad2f5ccfcadd2802b493b73e6df0
:2c0c3ffa5a1e7a5d0ce9f1e1f7f03e924423a005
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:b0dabe63d95967454ba5a4d64a9bb94dd9ffbe0f
:90263267d083f5a61670f758f2756957e7dd1f4e
:1f60ce3a43a5e6db2df2252da25ac0aa9f90b6b9
:2be6ed33367c2c81ba632f5fb3b3cdeb19c06a32
:7c243395bad4c163c865af28346d38952367a4a4
:d2626a841bdcd5f4c3b98c7e0da4df787f0b03fb
:8d54371c96361b69a05e09f4bfa08e9c9208ba8e
:770c0a14d7d2ac2c0d9c4c4cd8c63226dc71a2df
:79236ee70edef0b26ef9d7a37de62599bf11af66
:25db7dbbd01fb82202f583deeb9ee1bb8ac717c1
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:42859023e4ec83a16446984b1e0c7510a38731c4
:eaef56a86760d70aa51d97328ad7f4e09327cb4d

dso_list:
:/usr/lib/gconv/gconv-modules.cache glibc-2.14.90-7.i686 (Fedora Project) 1315379259
:/lib/libgobject-2.0.so.0.2916.0 glib2-2.29.16-1.fc16.i686 (Fedora Project) 1315379311
:/lib/libpthread-2.14.90.so glibc-2.14.90-7.i686 (Fedora Project) 1315379259
:/usr/lib/libffi.so.5.0.10 libffi-3.0.10-1.fc16.i686 (Fedora Project) 1315379306
:/lib/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.i686 (Fedora Project) 1315379274
:/lib/libgthread-2.0.so.0.2916.0 glib2-2.29.16-1.fc16.i686 (Fedora Project) 1315379311
:/lib/libselinux.so.1 libselinux-2.1.4-2.fc16.i686 (Fedora Project) 1315379264
:/lib/libz.so.1.2.5 zlib-1.2.5-4.fc16.i686 (Fedora Project) 1315379264
:/lib/libnss_files-2.14.90.so glibc-2.14.90-7.i686 (Fedora Project) 1315379259
:/lib/libgio-2.0.so.0.2916.0 glib2-2.29.16-1.fc16.i686 (Fedora Project) 1315379311
:/lib/libglib-2.0.so.0.2916.0 glib2-2.29.16-1.fc16.i686 (Fedora Project) 1315379311
:/lib/libdl-2.14.90.so glibc-2.14.90-7.i686 (Fedora Project) 1315379259
:/lib/libresolv-2.14.90.so glibc-2.14.90-7.i686 (Fedora Project) 1315379259
:/lib/librt-2.14.90.so glibc-2.14.90-7.i686 (Fedora Project) 1315379259
:/lib/libc-2.14.90.so glibc-2.14.90-7.i686 (Fedora Project) 1315379259
:/usr/lib/gio/modules/libdconfsettings.so dconf-0.9.0-1.fc16.i686 (Fedora Project) 1315385185
:/lib/libgmodule-2.0.so.0.2916.0 glib2-2.29.16-1.fc16.i686 (Fedora Project) 1315379311
:/usr/bin/gsettings-data-convert GConf2-3.1.6-1.fc16.i686 (Fedora Project) 1315385243
:/lib/ld-2.14.90.so glibc-2.14.90-7.i686 (Fedora Project) 1315379259
:/usr/lib/libgconf-2.so.4.1.5 GConf2-3.1.6-1.fc16.i686 (Fedora Project) 1315385243
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1315384954

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=16
:HOSTNAME=trinity.roving-it.com
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=85ae54965ed05bcdfcce662c00000037-1315417516.12022-854415359
:GNOME_KEYRING_CONTROL=/tmp/keyring-7l7CFK
:IMSETTINGS_MODULE=none
:USER=peter
:USERNAME=peter
:MAIL=/var/spool/mail/peter
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/peter/.local/bin:/home/peter/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/peter
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=3277
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/peter
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=peter
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-66DI1iPkez,guid=40fc9baa1f1c14f667f0e69e0000929a
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/peter
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-peter-MIKGnG/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/3282,unix/unix:/tmp/.ICE-unix/3282
:DESKTOP_AUTOSTART_ID=10d6b295f25078dc96131541752099433400000032820004

maps:
:00110000-00258000 r-xp 00000000 00:13 27674      /lib/libgio-2.0.so.0.2916.0
:00258000-0025a000 r--p 00148000 00:13 27674      /lib/libgio-2.0.so.0.2916.0
:0025a000-0025b000 rw-p 0014a000 00:13 27674      /lib/libgio-2.0.so.0.2916.0
:0025b000-0025c000 rw-p 00000000 00:00 0 
:0025c000-002aa000 r-xp 00000000 00:13 27680      /lib/libgobject-2.0.so.0.2916.0
:002aa000-002ab000 r--p 0004d000 00:13 27680      /lib/libgobject-2.0.so.0.2916.0
:002ab000-002ac000 rw-p 0004e000 00:13 27680      /lib/libgobject-2.0.so.0.2916.0
:002ac000-002d0000 r-xp 00000000 00:13 53744      /usr/lib/libdbus-glib-1.so.2.1.0
:002d0000-002d1000 rw-p 00024000 00:13 53744      /usr/lib/libdbus-glib-1.so.2.1.0
:002d1000-00319000 r-xp 00000000 00:13 24798      /lib/libdbus-1.so.3.5.6
:00319000-0031a000 r--p 00047000 00:13 24798      /lib/libdbus-1.so.3.5.6
:0031a000-0031b000 rw-p 00048000 00:13 24798      /lib/libdbus-1.so.3.5.6
:0031b000-0031f000 r-xp 00000000 00:13 27682      /lib/libgthread-2.0.so.0.2916.0
:0031f000-00320000 r--p 00003000 00:13 27682      /lib/libgthread-2.0.so.0.2916.0
:00320000-00321000 rw-p 00004000 00:13 27682      /lib/libgthread-2.0.so.0.2916.0
:00321000-00324000 r-xp 00000000 00:13 23841      /lib/libdl-2.14.90.so
:00324000-00325000 r--p 00002000 00:13 23841      /lib/libdl-2.14.90.so
:00325000-00326000 rw-p 00003000 00:13 23841      /lib/libdl-2.14.90.so
:00326000-0033b000 r-xp 00000000 00:13 24289      /lib/libz.so.1.2.5
:0033b000-0033c000 rw-p 00014000 00:13 24289      /lib/libz.so.1.2.5
:0033c000-0035a000 r-xp 00000000 00:13 24281      /lib/libselinux.so.1
:0035a000-0035b000 r--p 0001d000 00:13 24281      /lib/libselinux.so.1
:0035b000-0035c000 rw-p 0001e000 00:13 24281      /lib/libselinux.so.1
:00384000-00385000 r-xp 00000000 00:00 0          [vdso]
:00385000-004a7000 r-xp 00000000 00:13 27676      /lib/libglib-2.0.so.0.2916.0
:004a7000-004a8000 r--p 00121000 00:13 27676      /lib/libglib-2.0.so.0.2916.0
:004a8000-004a9000 rw-p 00122000 00:13 27676      /lib/libglib-2.0.so.0.2916.0
:004e8000-004ed000 r-xp 00000000 00:13 27629      /usr/lib/libffi.so.5.0.10
:004ed000-004ee000 r--p 00005000 00:13 27629      /usr/lib/libffi.so.5.0.10
:004ee000-004ef000 rw-p 00006000 00:13 27629      /usr/lib/libffi.so.5.0.10
:004fd000-00514000 r-xp 00000000 00:13 23861      /lib/libpthread-2.14.90.so
:00514000-00515000 r--p 00016000 00:13 23861      /lib/libpthread-2.14.90.so
:00515000-00516000 rw-p 00017000 00:13 23861      /lib/libpthread-2.14.90.so
:00516000-00518000 rw-p 00000000 00:00 0 
:005fd000-00604000 r-xp 00000000 00:13 23865      /lib/librt-2.14.90.so
:00604000-00605000 r--p 00007000 00:13 23865      /lib/librt-2.14.90.so
:00605000-00606000 rw-p 00008000 00:13 23865      /lib/librt-2.14.90.so
:0064a000-00677000 r-xp 00000000 00:13 55562      /usr/lib/libgconf-2.so.4.1.5
:00677000-00678000 ---p 0002d000 00:13 55562      /usr/lib/libgconf-2.so.4.1.5
:00678000-00679000 r--p 0002d000 00:13 55562      /usr/lib/libgconf-2.so.4.1.5
:00679000-0067a000 rw-p 0002e000 00:13 55562      /usr/lib/libgconf-2.so.4.1.5
:0067a000-0081a000 r-xp 00000000 00:13 23835      /lib/libc-2.14.90.so
:0081a000-0081c000 r--p 001a0000 00:13 23835      /lib/libc-2.14.90.so
:0081c000-0081d000 rw-p 001a2000 00:13 23835      /lib/libc-2.14.90.so
:0081d000-00820000 rw-p 00000000 00:00 0 
:00a09000-00a20000 r-xp 00000000 00:13 23863      /lib/libresolv-2.14.90.so
:00a20000-00a21000 r--p 00016000 00:13 23863      /lib/libresolv-2.14.90.so
:00a21000-00a22000 rw-p 00017000 00:13 23863      /lib/libresolv-2.14.90.so
:00a22000-00a24000 rw-p 00000000 00:00 0 
:00b65000-00b70000 r-xp 00000000 00:13 23853      /lib/libnss_files-2.14.90.so
:00b70000-00b71000 r--p 0000a000 00:13 23853      /lib/libnss_files-2.14.90.so
:00b71000-00b72000 rw-p 0000b000 00:13 23853      /lib/libnss_files-2.14.90.so
:00e10000-00e13000 r-xp 00000000 00:13 27678      /lib/libgmodule-2.0.so.0.2916.0
:00e13000-00e14000 r--p 00002000 00:13 27678      /lib/libgmodule-2.0.so.0.2916.0
:00e14000-00e15000 rw-p 00003000 00:13 27678      /lib/libgmodule-2.0.so.0.2916.0
:00e28000-00e49000 r-xp 00000000 00:13 23828      /lib/ld-2.14.90.so
:00e49000-00e4a000 r--p 00020000 00:13 23828      /lib/ld-2.14.90.so
:00e4a000-00e4b000 rw-p 00021000 00:13 23828      /lib/ld-2.14.90.so
:00f76000-00f7d000 r-xp 00000000 00:13 55186      /usr/lib/gio/modules/libdconfsettings.so
:00f7d000-00f7e000 r--p 00006000 00:13 55186      /usr/lib/gio/modules/libdconfsettings.so
:00f7e000-00f7f000 rw-p 00007000 00:13 55186      /usr/lib/gio/modules/libdconfsettings.so
:08048000-0804b000 r-xp 00000000 00:13 55553      /usr/bin/gsettings-data-convert
:0804b000-0804c000 r--p 00002000 00:13 55553      /usr/bin/gsettings-data-convert
:0804c000-0804d000 rw-p 00003000 00:13 55553      /usr/bin/gsettings-data-convert
:09a3f000-09a81000 rw-p 00000000 00:00 0          [heap]
:b6400000-b6421000 rw-p 00000000 00:00 0 
:b6421000-b6500000 ---p 00000000 00:00 0 
:b65ff000-b6600000 ---p 00000000 00:00 0 
:b6600000-b6e00000 rw-p 00000000 00:00 0 
:b6e00000-b6e21000 rw-p 00000000 00:00 0 
:b6e21000-b6f00000 ---p 00000000 00:00 0 
:b6f56000-b6f57000 ---p 00000000 00:00 0 
:b6f57000-b7757000 rw-p 00000000 00:00 0 
:b7757000-b7770000 r--p 00000000 00:13 98189      /usr/share/glib-2.0/schemas/gschemas.compiled
:b7770000-b7775000 rw-p 00000000 00:00 0 
:b777b000-b777c000 r--s 00000000 00:12 33839      /run/user/peter/dconf/user
:b777c000-b7783000 r--s 00000000 00:13 24152      /usr/lib/gconv/gconv-modules.cache
:b7783000-b7784000 rw-p 00000000 00:00 0 
:bfdb2000-bfdd3000 rw-p 00000000 00:00 0          [stack]

var_log_messages:
:Sep  7 18:45:35 trinity abrt[3451]: saved core dump of pid 3430 (/usr/bin/gsettings-data-convert) to /var/spool/abrt/ccpp-2011-09-07-18:45:24-3430.new/coredump (17772544 bytes)
:Sep  7 18:45:41 trinity abrt[3485]: not dumping repeating crash in '/usr/bin/gsettings-data-convert'
Comment 1 Adam Williamson 2011-09-27 15:30:19 EDT

*** This bug has been marked as a duplicate of bug 736268 ***